body
{
	font-size: smaller;
	color: #000000;
	font-family: Sans-Serif, 'Microsoft Sans Serif' , Arial;
	background-color: #6870f9;
	text-align: left;
}

.btnLogin
{
	border-right: #cccccc 1px outset;
	border-top: #cccccc 1px outset;
	border-left: #cccccc 1px outset;
	color: #ffffff;
	border-bottom: #cccccc 1px outset;
	background-color: #333399;
}
.btnLogin1
{
	border-right: #cccccc 1px outset;
	border-top: #cccccc 1px outset;
	border-left: #cccccc 1px outset;
	color: #ffffff;
	border-bottom: #cccccc 1px outset;
	background-color: #333399;
}
.ddlVisible
{ 
	visibility:visible;  
}	
.ddlInVisible
{	
	visibility:hidden;  
} 
.btnLogout
{
	border-right: #cccccc 1px outset;
	border-top: #cccccc 1px outset;
	font-size: 12px;
	left: 225px;
	border-left: #cccccc 1px outset;
	width: 50px;
	color: #ffffff;
	border-bottom: #cccccc 1px outset;
	position: absolute;
	top: 50px;
	height: 20px;
	background-color: #6870f9;
}
.lblVersion
{
	font-size: 9px;
	left: 105px;
	width: 130px;
	position: absolute;
	top: 55px;
	height: 10px;
	
}
.lblLogin
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}
.lblLoginCopy
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}

.lblLoginWelcome
{
	font-weight: bold;
	color: #99ccff;
	font-family: Verdana;
	font-size: 13px;
}
.lblLogoText
{
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana;
}
.mailto
{
	color: #000000;
}
.LoginHr
{
	border-right: #006699 2px solid;
	border-top: #006699 2px solid;
	border-left: #006699 2px solid;
	border-bottom: #006699 2px solid;
}
.logincollage
{
	border-top: #99ccff thin solid;
	border-bottom: #99ccff thin solid;
}
.lblUserName
{
	font-family: Tahoma, Arial;
	border-top-width: thin;
	font-weight: bold;
	border-left-width: thin;
	font-size: 10px;
	border-left-color: #ffff33;
	border-bottom-width: thin;
	border-bottom-color: #ffff33;
	width: 130px;
	color: #666699;
	border-top-color: #ffff33;
	height: 17px;
	background-color: gold;
	border-right-width: thin;
	border-right-color: #ffff33;
}
.ReportNavBar
{
	background-color: #ffff66;
}
.InputNavBar
{
	background-color: #99ff66;
}

.GroupReportNavBar
{
	background-color: #00ccff;
}
.UserProfileNavBar
{
	background-color: #cccc66;
}

.inputForm
{
	background-color: #ffffff;
}
.inputMenuBar
{
	font-size: 8px;
	background-color: #99ccff;
}
.InputMenuBtn
{
	border-right: #0099cc thin solid;
	padding-right: 0px;
	border-top: #0099cc thin solid;
	padding-left: 0px;
	font-size: 10px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #0099cc thin solid;
	cursor: hand;
	padding-top: 0px;
	border-bottom: #0099cc thin solid;
	background-color: #ffffff;
}
.InputMenuBtnSel
{
	border-right: #0099cc thin solid;
	border-top: #0099cc thin solid;
	font-size: 10px;
	border-left: #0099cc thin solid;
	cursor: hand;
	border-bottom: #0099cc thin solid;
	background-color: gold;  /*Changed from #ffffcc to gold by Carol*/
}
.inputPortal
{
	background-color: #ffffff;
}
.visible
{
	visibility: visible;
	position: static;
}
.hidden
{
	display: none;
	visibility: hidden;
	position: absolute;
}
.btnHideDisplayNavBar
{
	border-right: #000000 thin solid;
	padding-right: 1px;
	border-top: #000000 thin solid;
	padding-left: 1px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 1px;
	border-left: #000000 thin solid;
	cursor: auto;
	color: #000000;
	padding-top: 1px;
	border-bottom: #000000 thin solid;
	background-color: gold;
	text-align: center;
}


/*##Input Screen Styles ######################################################*/
.inputScreenBody
{
	color: #000000;
	font-family: Tahoma, Arial;
	background-color: #ffffff;
	text-align: left;
}

.lblTitlePage
{
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	font-family: Tahoma, Arial;
}

.lblTitlePageInputScreen
{
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: Tahoma, Arial;
}

.bgcolorMain
{
	background-color: #6870F9;
}

.bgcolorMainCell
{
	background-color: #6870F9;
	height: 20px;
	text-align: center;
}

  

.leftMainHeader
{
	background-color: #6870F9;
	text-align:left;
}

/*JILL Phase 2*/
.leftMainHeader2
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #6870F9;
	text-align:left;
}

.leftHeader
{
	background-color: #99ccff;
	text-align: right;
}

.NoColor
{
	background-color: Transparent;
}

.leftHeaderLeft
{
	background-color: #99ccff;
	text-align: left;
}

.topSubHeader
{
	background-color: #99ccff;
	text-align:center;
}

/*JILL Phase 2*/
.topSubHeader2
{
	background-color: #99ccff;
	text-align:center;
	width: 30px;
}

/*JILL Phase 2*/
.topSubHeader3
{
	background-color: #99ccff;
	text-align:center;
	
}

/*JILL Phase 2*/
.topSubHeader4
{
	background-color:#99ccff;
	text-align:center;
	
	
}

/*JILL Phase 2*/
.bgcolorSub2
{
	background-color:#ffefb9;
	text-align: center;
	
}

/*JILL Phase 2*/
.bgcolorSubCenter
{
	background-color:#ffefb9;
	border-color:#ffffff;
	text-align:center;
}

.bgcolorSub
{
	background-color:#ffefb9;
	border-color:#ffffff;
}

.bgcolorSubDataGrid
{
	background-color:#ffefb9;
	border-color:#ffffff;
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.bgcolorSmallSubDataGrid
{
	background-color:#ffefb9;
	border-color:#ffffff;
	font-family: Tahoma, Arial;
	font-size: 9px;
}

.bgcolorHeaderDataGrid
{
	font-weight: bold;
	font-size: 11px;
	border-left-color: #ffffff;
	border-bottom-color: #ffffff;
	border-top-color: #ffffff;
	font-family: Tahoma, Arial;
	background-color: #99ccff;
	border-right-color: #ffffff;
}
.bgcolorSmallHeaderDataGrid
{
	font-weight: bold;
	font-size: 9px;
	border-left-color: #ffffff;
	border-bottom-color: #ffffff;
	border-top-color: #ffffff;
	font-family: Tahoma, Arial;
	background-color: #99ccff;
	border-right-color: #ffffff;
}

.bgcolorGaps
{
	background-color:#ffffff;
}

.lblSubHeader
{
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.lblNote
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	vertical-align: top ;
	text-decoration: underline;
}

/*JILL Phase 3*/
.lblSubHeaderFaded
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: DimGray;
}

.lblSubHeaderBold
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	width: 130px;
}

.lblSubHeaderBoldForGrid
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	width: 130px;
	background-color: #6870F9;
}


.lblSubHeaderBoldNoWidth
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px
}

.lblSubHeaderBoldNoWidth_Center
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
}

.lblSubHeaderBoldNoWidth_Left
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
}

.lblSubHeaderBoldBlack
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
}

.lblSubHeaderBoldRed
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
	color: Red;
}

.lblSubHeaderBoldCenter
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-align:center;
}

/*JILL Phase 2*/
.lblSubHeaderBoldCenterTwo
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 11px;
	color: BlanchedAlmond;
}

.lblLeftHeaderBold
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	width: 130px;
}

/*JILL Phase 2*/
.lblSubHeaderBoldCrop2
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 11px;
}

.lblSubHeaderBoldCrop
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 11px;
}

/*JILL Phase 3*/
.lblSubHeaderBoldCropFaded
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 11px;
	color: DimGray;
}

.lblSubHeaderRight
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	background-color: #99ccff;
	text-align: right;
}

.lblSubHeaderBoldUnderline
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}

.lblSmallHeader
{
	font-family: Tahoma, Arial;
	font-size: 9px;
	color: #000000;
}

.lblSmallHeaderBold
{
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 9px;
	color: #000000;
}

.tblCellWide
{
	width: 130px;
}

.tblCellRight24
{
	text-align:right;
	height:24px; 
}

.tblCellCenter1
{
	text-align:center;
	height:1px; 
	width:60px;
	background-color:#ffefb9;
}
.tblCellCenter1DarkBlue
{
	text-align:center;
	height:1px; 
	width:60px;
	background-color:#6870F9;
}

.tblCellCenter24
{
	text-align:center;
	height:24px; 
	width:60px;
	background-color:#ffefb9;
}

.tblCellCenter24Blue
{
	text-align:center; 
	width:60px;
	background-color:#99ccff;
}

.tblCellLeft24
{
	text-align:left;
	height:24px; 
}


.txtInputBox
{
	width: 50px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:right;
}

.txtInputBox80
{
	width: 80px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:right;
} 
.txtInputBox80Gray
{
	width: 80px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:right;
	background-color: #dfdfdf;
} 
.txtInputBoxRedText
{
	width: 50px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:right;
	color: Red;
}

.txtInputBoxGrayRedText
{
	width: 50px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:right;
	color: Red;
	background-color: #dfdfdf;
}
.txtInputBoxGrey
{
	width: 50px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:right;
	background-color: #dfdfdf;
}

.txtInputBoxGreen
{
	font-size: 11px;
	width: 50px;
	background-color: #99ff66;
	font-family: Tahoma, Arial;
	text-align: right;
}

.txtInputBoxLong150
{
	width: 150px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:left;
}

.lblYearEndExample
{
	width: 150px;
	font-family: Tahoma, Arial;
	font-size: 12px;
	text-align:left;
}

.txtInputBoxLong100
{
	width: 100px;
	font-family: Tahoma, Arial;
	background-color: #dfdfdf;
	font-size: 11px;
	text-align:left;
	background-color:#ffefb9;
}

.txtInputBoxLong110
{
	width: 110px;
	font-family: Tahoma, Arial;
	background-color: #dfdfdf;
	font-size: 11px;
	text-align:left;
	background-color:#ffefb9;
}

.txtInputBoxLong300
{
	width: 300px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:left;
	background-color:#ffefb9;
}

.txtInputBoxLong300white
{
	width: 300px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:left;
	background-color: White;
}

.ddlLong300
{
	width: 300px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-align:left;
}

.txtInputBoxTotal
{
	font-size: 11px;
	width: 50px;
	font-family: Tahoma, Arial;
	text-align:right;
	background-color:#ffefb9;
}

.inputScreenBtn
{
	border-right: #333399 3px double;
	padding-right: 0px;
	border-top: #333399 3px double;
	padding-left: 0px;
	font-size: 11px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #333399 3px double;
	cursor: hand;
	color: #ffffff;
	padding-top: 0px;
	border-bottom: #333399 3px double;
	font-family: Tahoma, Arial;
	background-color: #6870F9;
	font-weight: bold;
}

.inputScreenBtnNew
{
	border-right: #333399 3px double;
	border-top: #333399 3px double;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 9px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #333399 3px double;
	cursor: hand;
	color: #ffffff;
	padding-top: 0px;
	border-bottom: #333399 3px double;
	font-family: Tahoma, Arial;
	background-color: #6870F9;
	font-weight: bold;
}

.lblError
{
	font-size: 12px;
	color: #ff0000;
}
/*mainHeader is used for the Heading within main.aspx web page*/
.mainHeader
{
	background-color: #6870f9;
	border-width:thin ;
	border-bottom-color: Navy;
	border-left-color:Silver;
	border-right-color:Navy; 
	border-top-color: Silver;  
	border-style: outset ;  
}
/*mainMenuCell is used for the Navbar container within main.aspx web page*/
.mainMenuCell
{
	border-right: navy thin outset;
	border-top: silver thin outset;
	border-left: silver thin outset;
	border-bottom: navy thin outset;
	background-color: #6870f9;
	text-align: left;
}
/*lblMaintL is bold large text*/
.lblMaintL
{
	font-weight: bold;
	font-size: 10pt;
	position: static;
	background-color: #99ccff;
}
.lblMaintLCenter
{
	font-weight: bold;
	font-size: 10pt;
	width: 120px;
	position: static;
	background-color: #99ccff;
	text-align: center;
}
.lblMaintS
{
	font-weight: bold;
	font-size: 8pt;
	/*width: 120px;*/
	position: static;
	background-color: #99ccff;
}
/*lblMaintBkg is a color background for tables*/
.lblMaintBkg
{
	background-color: #ffefb9;
}

/* Data Input Approval Screen*/
.lblEnterpriseData
{
    width: 180px;
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
	text-align:right;
    background-color: #ffefb9;
    border: 10px solid white;
}
.lblEnterpriseDataWhite
{
    width: 180px;
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
	text-align:right;
    background-color: #ffffff;
    
}
.lblPigEnterpriseData
{
    width: 180px;
	font-family: Tahoma, Arial;
	font-weight: bold;
	font-size: 12px;
	text-align:right;
    background-color: #ffb9eb;
    border: 10px solid white;
}
.bgcolorPigSub
{
	background-color:#ffb9eb;
	border-color:#ffffff;
}
/******************************/

.AdminProfileNavBar
{
	background-color: #bbc8e1;
}

.AdvisorProfileNavBar
{
	background-color: #a7ffa7;
}

.SAdvisorProfileNavBar
{
	background-color: #ffc36b;
}

.EmpMenuSel
{
	border-top-width: thin;
	font-weight: bold;
	border-left-width: thin;
	font-size: 11px;
	border-left-color: #ffff33;
	border-bottom-width: thin;
	border-bottom-color: #ffff33;
	width: 130px;
	border-top-color: #ffff33;
	height: 17px;
	border-right-width: thin;
	border-right-color: #ffff33;	
	color: #800000;
	background-color: #cdcdd5;
}

/* Displays warning messages */
.lblWarningMessage
{
	font-weight: bold;
	font-size: 11pt;
	color:Red;
}
/* Used with Main page banner */
.lblBanner
{
	font-weight: bold;
	font-size: 11px;
	color: #ccccff;
	font-family: Tahoma, Sans-Serif;
}
.lblBannerTxt
{
	border-right: thin groove;
	border-top: thin groove;
	font-weight: bold;
	font-size: 11px;
	border-left: thin groove;
	color: #000000;
	border-bottom: thin groove;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffffff;
}
/******************************/
/* Used with Navigation Menu */
a.menu:link
{
	color: #000000;
	text-decoration: none;
}
a.menu:visited
{
	color: #000000;
	text-decoration: none;
}
a.menu:hover
{
	color: #000000;
	background-color: #ff9999;
}
/* Year Selection item */
.mnuYearSelectionOpt
{
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	font-family: Tahoma, Sans-Serif;
	background-color: #ccccff;
}
/* Input Menu Item*/
.mnuInput
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #99cc99;
	text-decoration: none;
}
/* Input Menu Options */
.mnuInputOpt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffffcc;
}
/* Input Sub Menu */
.mnuInputSub
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ccff66;
}
/* Indiv Reports Menu Item*/
.mnuIndivReports
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #99ccff;
	text-decoration: none;
}
/* indiv Reports Menu Options */
.mnuIndivReportsOpt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffffcc;
}
/*Indiv Reports Sub Menu Item*/
.mnuIndivReportsSub
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ccffff;
	text-decoration: none;
}
/* Group Reports Menu Item*/
.mnuGroupReports
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffcc66;
	text-decoration: none;
}
/* Group Reports Menu options*/
.mnuGroupReportsOpt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffffcc;
}
/* Group Reports Sub Menu Item */
.mnuGroupReportsSub
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffff66;
	text-decoration: none;
}
/* Advisor Menu Item */
.mnuAdvisorFunt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #cc99cc;
	text-decoration: none;
}
/* Advisor Menu Options */
.mnuAdvisorFuntOpt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffffcc;
}
/* Advisor Sub Menu */
.mnuAdvisorFuntSub
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffcccc;
	text-decoration: none;
}
/* Specialist Advisor Menu Item */
.mnuSpecAdvisorFunt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #cc99cc;
	text-decoration: none;
}
/* Specialist Advisor Menu Option */
.mnuSpecAdvisorFuntOpt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffffcc;
}
/* Specialist Advisor Sub Menu */
.mnuSpecAdvisorFuntSub
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffcccc;
	text-decoration: none;
}
/* County Advisor Menu Item */
.mnuCounAdvisorFunt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #cc99cc;
	text-decoration: none;
}
/* County Advisor Menu Option */
.mnuCounAdvisorFuntOpt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffffcc;
}
/* County Advisor Sub Menu */
.mnuCounAdvisorFuntSub
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffcccc;
	text-decoration: none;
}
/* Administrator Menu Item */
.mnuAdminFunt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #cc9933;
	text-decoration: none;
}
/* Administrator Menu Option */
.mnuAdminFuntOpt
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #ffffcc;
}
/*Administrator Sub Menu */
.mnuAdminFuntSub
{
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Sans-Serif;
	background-color: #cccc99;
	text-decoration: none;
}
/*****************************/
/* DataGrid Paging Style */
.GridPaging 
{
	Font-Family:Verdana,Sans-Serif;
	Font-Size: xx-small;
	Font-Weight: normal;
	BACKGROUND-COLOR:c3c3c3;
	color:#603722;
	padding-left :5px;
	height: 24px;
}
/*****************************/

.validationErrors
{
	Font-Family:Verdana,Sans-Serif;
	font-size: 11px;
	color: Red;
}
.cookiePanel
{
    border-right: #66CCFF 3px inset;
    border-top: #66CCFF 3px inset;
    border-left: #66CCFF 3px inset;
    border-bottom: #66CCFF 3px inset;
    background-color: #ffffff;
}
.cookieLabel
{
	font-size: 12px;
	color: blue;
	font-family: Verdana;
}